/* RSFORMS theme for JSN Air template */
.rsform-input-box,
.rsform-text-box,
.rsform-password-box,
.rsform-calendar-box,
.rsform-captcha-box,
.rsform-select-box {
	border:1px solid #d9d9d9;
	padding: 3px;
} 

.rsform-input-box:focus,
.rsform-text-box:focus,
.rsform-password-box:focus,
.rsform-calendar-box:focus,
.rsform-captcha-box:focus,
.rsform-select-box:focus {
	border: 1px solid #FF9933;
}

.formCaption {} 

/* Required items */
.formRequired{
	color:#D6463F;
}

/* Buttons */
.rsform-submit-button,
.rsform-reset-button,
.rsform-button,
.rsform-block-seccode a{
	padding:6px 12px;
	margin-right:12px;
	cursor: pointer;
	background: #f2f2f2;
	border:1px solid #d2d2d2;
	font-size: .75em;
	text-transform: capitalize;
}

.rsform-calendar-button {
	background: url(../images/ico-calendar.png) no-repeat center center;
	font-size: -30px;
	text-indent: -1234px;
	width: 24px;
	height: 24px;
	padding: 3px;
	border: 0;
	cursor: pointer;
}

/* Blocks */
.rsform-block {
	overflow: hidden;
	margin-bottom:10px !important;
}

/* Errors */
.rsform-input-box.rsform-error,
.rsform-text-box.rsform-error,
.rsform-password-box.rsform-error,
.rsform-calendar-box.rsform-error,
.rsform-captcha-box.rsform-error,
.rsform-select-box.rsform-error {
	border: 1px solid #FF8A8A;
	background: #f6f6f6;
}

.formError {
	background: url(../images/ico-warning.png) no-repeat center left;
	font-size: 12px !important;
	font-weight: normal !important;
	padding-left: 18px;
}

/* Security Code NOTE: MUST be called seccode to work */

.rsform-block-seccode {
    border: 1px solid #E6E6E6;
}

.rsform-block-seccode div.formBody * {
	vertical-align: middle;
}

.rsform-block-seccode .formDescription {
    clear: both;
    padding-top:12px;
    margin-bottom: 10px;
    margin-left:25%;
}

.rsform-block img[id^="captcha"] {
	border: 1px solid #eee;
	margin-right: 12px;
}

.rsform-block-seccode a,
.rsform-block-seccode a:hover {
	display:inline-block;
	text-decoration: none;
	color:inherit;
	padding:3px 6px;
}

.rsform-block-seccode .formRequired {
	display:none;
}

/* Calendar */
.yui-calcontainer {
	border: 1px solid #DADADA !important;
}

.yui-calendar .calnavleft {
	background: url(../images/ico-left.png) no-repeat center center !important;
}

.yui-calendar td.calcell.selected, .yui-calendar td.calcell.calcellhover {
	background-color: #7AAFFF !important;
}

.yui-calendar .calnavright {
	background: url(../images/ico-right.png) no-repeat center center !important;
}